Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 18:49:11 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div>Thank you for the support.</div>
<div>I already received the order. I apologized for the inconvenience email regarding my reports. <br>By the way, i like the product I purchased.<br>Keep the good work.<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, February 26, 2022, 15:26, Homecentre &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9536125471"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv9536125471yqtfd61301" class="yiv9536125471yqt4127595128">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div id="yiv9536125471yqtfd18005" class="yiv9536125471yqt4127595128">
<div dir="ltr">Hi Janice​,</div>
</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We have checked and we would like to inform you that our courier team contacted on (8158912781) and delivered the order on (2/26/22 12:10 PM ).<br><br>We request you to please check with your security, family members and neighbours regarding your order.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team </div>
</div></div>

	

<div id="yiv9536125471yqtfd36461" class="yiv9536125471yqt4127595128">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3945770